name: data_manager_metaphlan2_database_downloader
owner: bebatut
description: "MetaPhlAn for Metagenomic Phylogenetic Analysis"
homepage_url: "https://bitbucket.org/biobakery/metaphlan2/"
long_description: |
    MetaPhlAn is a computational tool for profiling the composition of microbial
    communities (Bacteria, Archaea, Eukaryotes and Viruses) from metagenomic shotgun
    sequencing data with species level resolution
remote_repository_url: "https://github.com/ASaiM/galaxytools/tree/master/data_managers/data_manager_metaphlan2_database_downloader"
type: unrestricted
categories:
- Metagenomics
- Data Managers